BODY {
	MARGIN-TOP: 0px; FONT-SIZE: 9pt; BACKGROUND: #F4F4FF; MARGIN-LEFT: 0px; COLOR: #000000; MARGIN-RIGHT: 0px; FONT-FAMILY: verdana,Arial, Helvetica, sans-serif; margin-width: 0px; margin-height: 0px
}
A:link {
	COLOR: #3300cc; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #3300cc; TEXT-DECORATION: underline
}
A:active {
	COLOR: #444444; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #778899; TEXT-DECORATION: underline
}
.7pt {
	FONT-SIZE: 6pt; FONT-FAMILY: verdana
}
.8pt {
	FONT-SIZE: 8pt; FONT-FAMILY: arial
}
.pp8pt {
	FONT-SIZE: 8pt; FONT-FAMILY: verdana
}
.8ptBold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: arial
}
.9pt {
	FONT-SIZE: 9pt; FONT-FAMILY: verdana
}
.10ptRed {
	COLOR: #ff0000
}
.10ptBold {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: arial
}
.10ptBoldBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #336699; FONT-FAMILY: arial
}
.12pt {
	FONT-SIZE: 12pt; FONT-FAMILY: arial
}
.12ptBold {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; FONT-FAMILY: arial
}
.12ptBoldBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #336699; FONT-FAMILY: arial
}
.14pt {
	FONT-SIZE: 14pt; FONT-FAMILY: arial
}
.14ptBold {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; FONT-FAMILY: arial
}
.16pt {
	FONT-SIZE: 16pt; FONT-FAMILY: arial
}
.16ptBold {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; FONT-FAMILY: arial
}
.16ptBoldBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #336699; FONT-FAMILY: arial
}
.18pt {
	FONT-SIZE: 18pt; FONT-FAMILY: arial
}
.18ptBold {
	FONT-WEIGHT: bold; FONT-SIZE: 18pt; FONT-FAMILY: arial
}
.20ptBold {
	FONT-WEIGHT: bold; FONT-SIZE: 20pt; FONT-FAMILY: arial
}
.24ptBold {
	FONT-WEIGHT: bold; FONT-SIZE: 24pt; FONT-FAMILY: arial
}

TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif
}
TD.error {
	BORDER-RIGHT: #ffffff 2px groove; PADDING-RIGHT: 2px; BORDER-TOP: #ffffff 2px groove; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BACKGROUND: #ff0000; PADDING-BOTTOM: 2px; BORDER-LEFT: #ffffff 2px groove; COLOR: white; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 2px groove; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif
}
TD.header {
	BORDER-RIGHT: #ffffff 2px groove; PADDING-RIGHT: 2px; BORDER-TOP: #ffffff 2px groove; PADDING-LEFT: 2px; FONT-SIZE: 8pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 2px; BORDER-LEFT: #ffffff 2px groove; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 2px groove; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif
}
.rmcav_header {
	BORDER-RIGHT: #ffffff 2px groove; PADDING-RIGHT: 2px; BORDER-TOP: #ffffff 2px groove; PADDING-LEFT: 2px; FONT-SIZE: 12pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 2px; BORDER-LEFT: #ffffff 2px groove; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 2px groove; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif
}
.Grey {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #dddddd; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.GreyBox {
	BACKGROUND: #dddddd
}
.GreyList {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #dddddd; BORDER-BOTTOM-WIDTH: 2px; PADDING-BOTTOM: 5px; PADDING-TOP: 20px; BORDER-RIGHT-WIDTH: 0px
}
.clear {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #ffffff; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.Clear {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #ffffff; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.CodeExample {
	BACKGROUND: #eeeeee; FONT-FAMILY: Courier, Helvetica, Arial
}
.Figure {
	BACKGROUND: #eeeeee
}
.White {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #ffffff; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.WhiteBox {
	BACKGROUND: #ffffff
}
.WhiteList {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #ffffff; BORDER-BOTTOM-WIDTH: 2px; PADDING-BOTTOM: 5px; PADDING-TOP: 20px; BORDER-RIGHT-WIDTH: 0px
}
.LightGrey {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #eeeeee; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.LightGreyBox {
	BACKGROUND: #eeeeee
}
.LightGreyBoxTPad {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 10px; BACKGROUND: #eeeeee; PADDING-TOP: 0px
}
.LightGreyList {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #eeeeee; BORDER-BOTTOM-WIDTH: 2px; PADDING-BOTTOM: 5px; PADDING-TOP: 20px; BORDER-RIGHT-WIDTH: 0px
}
.OffWhite {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #f5f5f5; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.OffWhiteBox {
	BACKGROUND: #f5f5f5
}
.OffWhiteList {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #f5f5f5; BORDER-BOTTOM-WIDTH: 2px; PADDING-BOTTOM: 5px; PADDING-TOP: 20px; BORDER-RIGHT-WIDTH: 0px
}
.OffWhiteBoxT {
	BORDER-TOP-WIDTH: 0px; BACKGROUND: #f5f5f5
}
.OffWhiteBoxL {
	BORDER-LEFT-WIDTH: 0px; BACKGROUND: #f5f5f5
}
.OffWhiteBoxTPad {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 10px; BACKGROUND: #f5f5f5; PADDING-TOP: 0px
}
.ppOffWhiteBoxTPad {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12pt; BACKGROUND: #f5f5f5; PADDING-TOP: 0px; FONT-FAMILY: arial
}
.ppOffWhiteBoxT {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 10px; FONT-SIZE: 12pt; BACKGROUND: #f5f5f5; PADDING-TOP: 0px; FONT-FAMILY: arial
}
.Result {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.Green {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #aabbbb; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.GreenBox {
	BACKGROUND: #aabbbb
}
.GreenBoxPadding0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #aabbbb; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.GreenList {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #aabbbb; BORDER-BOTTOM-WIDTH: 2px; PADDING-BOTTOM: 5px; PADDING-TOP: 20px; BORDER-RIGHT-WIDTH: 0px
}
.Blue {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #99aabb; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.BlueBox {
	BACKGROUND: #99aabb
}
.BlueList {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #99aabb; BORDER-BOTTOM-WIDTH: 2px; PADDING-BOTTOM: 5px; PADDING-TOP: 20px; BORDER-RIGHT-WIDTH: 0px
}
.menuBar {
	POSITION: absolute; TOP: 0px
}
.menuItem {
	BORDER-RIGHT: #ffffff 2px groove; PADDING-RIGHT: 12px; BORDER-TOP: #ffffff 2px groove; PADDING-LEFT: 12px; FONT-SIZE: 10pt; BACKGROUND: #99aabb; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 2px groove; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 2px groove; FONT-FAMILY: arial
}
.menuItemBig {
	BORDER-RIGHT: #ffffff 2px groove; PADDING-RIGHT: 12px; BORDER-TOP: #ffffff 0px groove; PADDING-LEFT: 12px; FONT-SIZE: 12pt; BACKGROUND: #99aabb; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 2px groove; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 2px groove; FONT-FAMILY: arial
}
.ppmenuItemBig {
	BORDER-RIGHT: #ffffff 2px groove; PADDING-RIGHT: 12px; BORDER-TOP: #ffffff 1px groove; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BACKGROUND: #1a4a94; PADDING-BOTTOM: 2px; BORDER-LEFT: #ffffff 2px groove; COLOR: white; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 2px groove; FONT-FAMILY: verdana,arial
}
.resultsHeader {
	BORDER-RIGHT: #ffffff 2px groove; PADDING-RIGHT: 12px; BORDER-TOP: #ffffff 2px groove; PADDING-LEFT: 12px; FONT-SIZE: 14pt; BACKGROUND: #eeeeee; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 2px groove; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 2px groove; FONT-FAMILY: arial
}
.resultsBoxHeader {
	BACKGROUND: #99aabb
}
.WhatsNewHeader {
	BACKGROUND: activeborder
}
.WhatsNewResultsHeader {
	BORDER-RIGHT: #ffffff 2px groove; PADDING-RIGHT: 12px; BORDER-TOP: #ffffff 0px groove; PADDING-LEFT: 12px; FONT-SIZE: 14pt; BACKGROUND: #eeeeee; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 2px groove; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 2px groove; FONT-FAMILY: arial
}
.WhatsNewResultsBoxHeader {
	BACKGROUND: #eeeeee
}
.AccountStatusHeader {
	BORDER-RIGHT: #ffffff 2px groove; PADDING-RIGHT: 20px; BORDER-TOP: #ffffff 2px groove; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 14pt; BACKGROUND: red; PADDING-BOTTOM: 20px; BORDER-LEFT: #ffffff 2px groove; COLOR: white; PADDING-TOP: 20px; BORDER-BOTTOM: #ffffff 2px groove; FONT-FAMILY: arial
}
.menuButton {
	BORDER-RIGHT: #ffffff 2px groove; PADDING-RIGHT: 12px; BORDER-TOP: #ffffff 2px groove; PADDING-LEFT: 12px; FONT-SIZE: 10pt; BACKGROUND: #99aabb; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 0px groove; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 2px groove; FONT-FAMILY: arial
}
.menuLink {
	FONT-SIZE: 10pt; FONT-FAMILY: arial
}
.menuLink:hover {
	COLOR: #dddddd
}
TD.Nav {
	BORDER-TOP-WIDTH: 0px; BACKGROUND: #dddddd; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: arial
}
A.menu:visited {
	COLOR: #000000
}
A.menu:hover {
	COLOR: #eeeeee
}
A.GreenBox:hover {
	COLOR: #eeeeee
}
.empty {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
.PortletHeaderColor {
	BACKGROUND-COLOR: #336699
}
.PortletHeaderColor_b {
	BACKGROUND-COLOR: #996699
}
.PortletHeaderColor_c {
	BACKGROUND-COLOR: #009999
}
.RegionNoBorder {
	
}
.RegionBorder {
	BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #336699 1px solid; BORDER-LEFT: #336699 1px solid; BORDER-BOTTOM: #336699 1px solid
}
.PageColor {
	BACKGROUND-COLOR: #ffffff
}
.PageBgImage {
	
}
.PageBg {
	BACKGROUND-COLOR: #ffffff
}
.LeftCurve {
	BACKGROUND-POSITION: left top; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-IMAGE: url(portalimages/FFFFFFl.gif); BACKGROUND-REPEAT: no-repeat
}
A.tab:link {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.tab:visited {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.tab:active {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.tab:hover {
	FONT-WEIGHT: bold; COLOR: yellow; TEXT-DECORATION: underline
}
.RightCurve {
	BACKGROUND-POSITION: right top; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-IMAGE: url(portalimages/FFFFFFr.gif); BACKGROUND-REPEAT: no-repeat
}
.PortletBodyColor {
	BACKGROUND-COLOR: #ffffff
}
.RegionHeaderColor {
	BORDER-RIGHT: #336699 0px solid; BORDER-TOP: #336699 0px solid; BORDER-LEFT: #336699 0px solid; BORDER-BOTTOM: #336699 0px solid; BACKGROUND-COLOR: #ffffff
}
.PortletSubheaderColor {
	BACKGROUND-COLOR: #cccc99
}
.PortletHeaderText {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica
}
.PortletHeaderLink {
	FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica
}
.PortletSubHeaderText {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica
}
.PortletSubHeaderLink {
	FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica
}
.PortletHeading1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #336699; FONT-FAMILY: Arial, Helvetica
}
.PortletText1 {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
.PortletHeading2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #336699; FONT-FAMILY: Arial, Helvetica
}
.PortletText2 {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
.PortletHeading3 {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #336699; FONT-FAMILY: Arial, Helvetica
}
.PortletText3 {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
.PortletHeading4 {
	FONT-WEIGHT: bold; FONT-SIZE: 6pt; COLOR: #336699; FONT-FAMILY: Arial, Helvetica
}
.PortletText4 {
	FONT-SIZE: 6pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
.BannerColor {
	BACKGROUND-COLOR: #ffffff
}
.BannerGreeting {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #336699; FONT-FAMILY: Arial, Helvetica
}
.BannerTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #336699; FONT-FAMILY: Arial, Helvetica
}
.BannerLink {
	FONT-SIZE: 8pt; COLOR: #663300; FONT-FAMILY: Arial, Helvetica
}
.BannerSecondaryLink {
	FONT-SIZE: 8pt; COLOR: #663300; FONT-FAMILY: Arial, Helvetica
}
.BannerSecondaryText {
	FONT-SIZE: 8pt; COLOR: #663300; FONT-FAMILY: Arial, Helvetica
}
.TabForegroundColor {
	BACKGROUND-COLOR: #336699
}
.TabForegroundText {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica
}
.TabForegroundText1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #99ccff; FONT-FAMILY: Arial, Helvetica
}
.TabBackgroundColor {
	BACKGROUND-COLOR: #cccc99
}
.TabBackgroundText {
	FONT-SIZE: 9pt; COLOR: #003366; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.SubTabBgText {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #cccc99; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.LeftTabBgSlant {
	BACKGROUND: url(portalimages/FFFFFFtl.gif) #cccc99 no-repeat left top
}
.LeftTabForeSlant {
	BACKGROUND: url(portalimages/FFFFFFtl.gif) #336699 no-repeat left top
}
.LeftSubTab {
	BACKGROUND: url(portalimages/FFFFFFsl.gif) #336699 no-repeat left top
}
.RightTabBgCurve {
	BACKGROUND: url(portalimages/FFFFFFtr.gif) #cccc99 no-repeat right top
}
.RightTabForeCurve {
	BACKGROUND: url(portalimages/FFFFFFtr.gif) #336699 no-repeat right top
}
.RightSubTab {
	BACKGROUND: url(portalimages/FFFFFFsr.gif) #336699 no-repeat right top
}
